Package org.apache.felix.log

# Class ConfigurationListenerImpl

java.lang.Object
org.apache.felix.log.ConfigurationListenerImpl

public class ConfigurationListenerImpl extends Object

## Constructor Summary

Constructors
Constructor
Description
`ConfigurationListenerImpl(org.osgi.framework.BundleContext context, org.apache.felix.log.Log log, LoggerAdminImpl loggerAdmin)`

## Method Summary

Modifier and Type
Method
Description
`void`
`close()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ConfigurationListenerImpl

public ConfigurationListenerImpl(org.osgi.framework.BundleContext context, org.apache.felix.log.Log log, LoggerAdminImpl loggerAdmin) throws Exception

Throws:
  `Exception`

## Method Details

### close

public void close()